using System;
using System.Runtime.InteropServices;

namespace SharpQuake
{
	[StructLayout(LayoutKind.Sequential, Pack = 1)]
	internal struct dpackfile_t
	{
		[MarshalAs(UnmanagedType.ByValArray, SizeConst = 56)]
		public byte[] name;

		public int filepos;

		public int filelen;
	}
}
